Ищу Легкий шаблон

Тема в разделе "Opencart", создана пользователем candro333, 16 мар 2015.

Информация :
Внимание форумчане! При создании тем, или выкладывании какой-либо информации проверьте в какой ветке форума вы находитесь! Не путайте Opencart и Opencart2. При несоблюдении данного условия выносится соответствующее наказание! И потом не говорите что вас НЕ ПРЕДУПРЕЖДАЛИ! По возможности используйте обменники mail, yandex, google, dropbox, rghost Дабы избежать просьб перезалить и проблем с рекламой!
Модераторы: ZiX
  1. candro333

    candro333

    Регистр.:
    29 мар 2013
    Сообщения:
    258
    Симпатии:
    42
    Ищу легкий шаблон под opencart 1.5.6.4.
    Минимум стилей, минимум графики, минимум скриптов.
     
  2. Siberex

    Siberex Постоялец

    Регистр.:
    12 окт 2009
    Сообщения:
    138
    Симпатии:
    23
    по таким требованиям делаю только на дефолтном. Легко переделывается под все что угодно
     
    KOSTYA79-RUS, Kolya groza morey и candro333 нравится это.
  3. candro333

    candro333

    Регистр.:
    29 мар 2013
    Сообщения:
    258
    Симпатии:
    42
    Тоже думал о нем, но он не совсем подходит. Забыл сказать, что желательно адаптивный.
     
  4. Siberex

    Siberex Постоялец

    Регистр.:
    12 окт 2009
    Сообщения:
    138
    Симпатии:
    23
    тогда дефолтный opencart 2.0 :)
    я еще основательно с ним не работал, но судя по всему он сделан очень легко и отлично адаптирован. Если сайт еще не начали делать, то стоит подумать про 2.0
     
  5. Lexai95

    Lexai95 Писатель

    Регистр.:
    20 фев 2012
    Сообщения:
    5
    Симпатии:
    0
    Во второй версии отличный шаблон, качни ее
     
  6. Animal

    Animal Постоялец

    Регистр.:
    2 мар 2015
    Сообщения:
    79
    Симпатии:
    26
    http://www.opencart.com/index.php?route=extension/extension/info&extension_id=16527 Дефолтный резиновый шаблон что может быть лучше , а графу сам подгонишь )

    Что касается версии 2.0 я бы не рекомендовал , еще не так уж и много на нее модулей бесплатных. Сам хотел на 2.0.1 ставить но после того как поискал что мне нужно вернулся к Оп 1.5.6
     
    Последнее редактирование модератором: 31 мар 2015
    candro333 нравится это.
  7. Lexai95

    Lexai95 Писатель

    Регистр.:
    20 фев 2012
    Сообщения:
    5
    Симпатии:
    0
    Не знаю, вроде достаточно, тут на сайте есть новые версии модулей как раз под 2 версию.
     
  8. Animal

    Animal Постоялец

    Регистр.:
    2 мар 2015
    Сообщения:
    79
    Симпатии:
    26
    Ну возможно ты и прав но я бы не стал пока использовать 2.0. Это то же что и винда пока не выйдет 2 сервис она еще сырая.
     
  9. candro333

    candro333

    Регистр.:
    29 мар 2013
    Сообщения:
    258
    Симпатии:
    42
    Если честно, то я ищу шаблон в который:
    1. Адаптивный
    2. Минимум стилей и скриптов (5 штук максимум)
    Остальное сделать можно в принципе самому. Тот дефолтный шаблон не подошел.
    Скажу так, рвусь по pagespeed google на 100%, но пока смог достигнуть всего лишь по мобайлу 61/100 а по десктопу 86/100.
     
  10. drozd22

    drozd22

    Регистр.:
    17 июн 2011
    Сообщения:
    317
    Симпатии:
    172
    Может стоит остановиться на шабе, который будет наиболее удобен и приятен посетителю? Минимализм (особенно функциональный) скорее уменьшит количество продаж. А таблицы стилей действительно стоит чистить и объединять, в некоторых случаях применять избирательность способа загрузки. Аналогичный подход применим и к скриптам. Оптимизировать графику и HTML - это практически для всех шабов необходимо.
     
    Последнее редактирование: 17 мар 2015